/*
 Theme Name:     Triade Premium (DIVI)
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Thème premium enfant de Divi par Triade
 Author:         Elegant Themes & Triade
 Author URI:     https://triade.ca
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.et_pb_menu.menu-vertical ul.et-menu {
    flex-flow: column;
    -webkit-box-align: start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
}

.et-db #et-boc .et-l .et_pb_menu.menu-vertical .et_pb_menu__menu>nav>ul>li,
.et_pb_menu.menu-vertical ul.et-menu > li {
    padding: 0;
	margin: 0;
}

.et-db #et-boc .et-l .et_pb_menu.menu-vertical .et_pb_menu__menu>nav>ul>li>a,
.et_pb_menu.menu-vertical ul.et-menu a {
    padding-left: 11px;
    padding-right: 11px;
    display: block;
    width: 100%;
	padding-bottom: 0;
}

@media (max-width: 980px) {
    .et_pb_menu.menu-vertical .et_pb_menu__menu {
        display: block;
    }
    .et_pb_menu.menu-vertical .et_mobile_nav_menu {
        display: none !important;
    }
    .et_pb_menu--style-left_aligned.menu-vertical .et_pb_menu__wrap {
        justify-content: flex-start;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
    }
}